.link1 {FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LETTER-SPACING: 2px}

.link2 {FONT-FAMILY: "宋体"; FONT-SIZE: 12px}

.title {COLOR: #ffffff; FONT-FAMILY: "宋体"; FONT-SIZE: 14px}

.hangju {line-height:17pt}

BODY {FONT-FAMILY: 宋体; FONT-SIZE: 12px;}

P {COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px}

TD {FONT-FAMILY: "宋体"; FONT-SIZE: 12px}

A {COLOR: #000080; FONT-SIZE: 12px; TEXT-DECORATION: none}

A:hover {COLOR: #000080; FONT-SIZE: 12px; TEXT-DECORATION: underline}

DIV {FONT-FAMILY: 宋体; FONT-SIZE: 12px}

.ddiv25 {
	padding: 0px;
	width: 998px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
}
